// __        __          _                 
// \ \      / /_ _ _   _| |__   __ _ _ __  
//  \ \ /\ / / _` | | | | '_ \ / _` | '__| 
//   \ V  V / (_| | |_| | |_) | (_| | |    
//    \_/\_/ \__,_|\__, |_.__/ \__,_|_|    
//                 |___/                   
//  
// by Stephan Raabe (2023) 
// ----------------------------------------------------- 
//
[
    {
        // General Settings
        "layer": "top",
        "output": [
            "DP-1",
            "HDMI-A-2",
            "DP-3"
        ],
        "margin-top": 0,
        "margin-bottom": 0,
        "margin-left": 0,
        "margin-right": 0,
        "spacing": 0,
        // Load Modules
        "include": [
            "~/dotfiles/waybar/themes/meow-gentoo/modules.jsonc"
        ],
        // Modules Left
        "modules-left": [
            "custom/appmenuicon",
            "hyprland/workspaces",
            //"custom/appmenu",
            //"group/settings",
            "wlr/taskbar",
            //"group/quicklinks",
            "hyprland/window",
            "custom/empty"
        ],
        // Modules Center
        "modules-center": [
            "clock"
        ],
        // Modules Right
        "modules-right": [
            "group/hardware",
            "group/hardware2",
            "battery",
            "battery#charging",
            "tray",
            "group/power"
        ]
    },
    {
        // General Settings
        "layer": "top",
        "output": [
            "HDMI-A-1",
            "DP-4"
        ],
        "margin-top": 0,
        "margin-bottom": 0,
        "margin-left": 0,
        "margin-right": 0,
        "spacing": 0,
        "fixed-center": false,
        // Load Modules
        "include": [
            "~/dotfiles/waybar/themes/meow-gentoo/modules.jsonc"
        ],
        // Modules Left
        "modules-left": [
            "custom/appmenuicon",
            "hyprland/workspaces",
            "wlr/taskbar",
            "hyprland/window",
            "custom/empty"
        ],
        // Modules Center
        // "modules-center": [
        //    "clock"
        // ],
        // Modules Right
        "modules-right": [
            "tray",
            "custom/events"
        ]
    },
    {
        // General Settings
        "layer": "top",
        "output": [
            "DP-2"
        ],
        "margin-top": 0,
        "margin-bottom": 0,
        "margin-left": 0,
        "margin-right": 0,
        "spacing": 0,
        //"fixed-center": false,
        // Load Modules
        "include": [
            "~/dotfiles/waybar/themes/meow-gentoo/modules.jsonc"
        ],
        // Modules Left
        "modules-left": [
            "custom/appmenuicon",
            "hyprland/workspaces",
            "wlr/taskbar",
            "hyprland/window",
            "custom/empty"
        ],
        // Modules Center
        "modules-center": [
           "custom/events"
        ],
        // Modules Right
        "modules-right": [
            "group/hardware",
            "group/hardware2",
            "tray",
            "group/power"
        ]
    }
]
